@CHARSET "UTF-8";
.main{
	width: 100%;
	height: 100%;
    display: flex;
    min-width: 1873px;
}
.line{
	display: inline-block;
    height: 15px;
    width: 1px;
    background: #bfc0c3;
    margin: 0 10px;
}
a{
	color:#337ab7;
	text-decoration: none;
}
.menucss span{
	color:white !important;
}
.menucss span:hover{
	color: rgb(64, 158, 255) !important;
}
.menucssStatus span{
	color: rgb(64, 158, 255) !important;
}

 
.left{
	background-color: rgb(48, 65, 86);
	color: white;
	width: 12%;
	height: 100%;
	display: inline-block;
	/*min-height: 607px;*/
	padding: 10px 10px 10px 10px;
}
.left ul{
	/*width: 100%;
    display: flex;
    flex-direction: column;*/
    list-style: none;
	font-size: 18px;
}
.left ul li {
    height: 20px;
    margin-top: 30px;
	margin-bottom: 10px;
}
.left ul li span{
	cursor: pointer;
}

.right{
	width: 85%;
	display: flex;
	flex-direction: column;
	min-height: 100%;
}
.right .inlineblock{
	display: inline-block;
}
.right .srcollcss{
	flex: 1;
	background-color: #f6f1f7;
	height:800px;
	overflow-y: auto;
    overflow-x: hidden;
}
.right .content1{
	padding: 10px 20px 10px 20px;
}
.right .content1,
.right .content2,
.right .content3{
	display: flex;
    align-items: center;
}
.right .content1 .statuscss{
    text-align: center;
    padding: 10px;
    border-radius: 20px 20px 20px 20px;
    width: 96px;
    height:30px;
    line-height: 10px;
    font-size: 14px;
    color: white;
    font-weight: bold;
    display: inline-block;
}
.right .content1 .statusOncss{
	background-color: #43be48;
}
.right .content1 .statusOffcss{
	background-color: red;
}
.right .content1 .statusLinecss{
	background-color: #a0a0a0;
}
.right .content1 .fpgatypecss{
	color: #337ab7;
    font-size: 20px;
}
.right .content1 .algocss1{
	font-size: 16px;
    color: #a0a0a0;
}
.right .content1 .algocss2{
	color: black;
}
.right .content1 .languagecss{
	width: 70px;
    height: 20px;
}
.right .content1 .content1right{
	display: flex;
    align-items: center;
}

.right .content1 .logoutcss{
	cursor: pointer;
	font-size: 16px;
}

.right .content2{
    padding: 10px;
    margin-top: 10px;
}
.right .content2 .panlcss{
	width: 24%;
    background-color: white;
    padding: 15px;
    margin: 10px;
    height: 135px;
	display: flex;
	align-items: flex-start;
    font-size: 20px;
	flex-direction: column;
	justify-content: center;
}
.right .content2 .panlcss .content2radiusGreencss_old{
	border: 10px solid #76d26b;
}
.right .content2 .panlcss .content2radiusRedcss_old{
	border: 10px solid red;
}
.right .content2 .panlcss .content2radiuscss_old{
    width: 106px;
    height: 106px;
    border-radius: 56px;
    font-size: 20px;
    text-align: center;
    vertical-align: middle;
    line-height: 86px;
}

.right .content2 .panlcss .content2radiusGreencss{
	color: #76d26b;
}
.right .content2 .panlcss .content2radiusRedcss{
	color: red;
}
.right .content2 .panlcss .content2radiuscss{
    /* width: 106px; */
    font-size: 20px;
    /* text-align: center; */
	
	margin-left: 20px;
}
.right .content2 .panlcss .nowspeedcss{
	font-size: 30px;
    color: #5d83d3;
}
.right .content2 .panlcss .svgspeedcss,
.right .content2 .panlcss .runtimecss{
	font-size: 30px;
    color: black;
}
.right .content2 .panlcss  div>span:first-child{
	width: 200px;
}

.right .content3{
    padding: 10px;
	margin: 0px 0px 0px 10px;
}
 
.right .content3 .panlcss2{
	width: 100%;
    background-color: white;
    margin: 0px 10px 0px 0px;
	padding: 15px;
	/* height: 280px; */
}

.right .content4{
	padding: 5px 15px 5px 15px;
    background-color: white;
    width: 97.6%;
    min-height: 226px;
    margin: 10px 20px 0px 20px;
}
.right .content4 .poolstatuscss_old{
	text-align: center;
    padding: 10px;
    border-radius: 20px 20px 20px 20px;
    height: 25px;
    line-height: 7px;
    font-size: 12px;
    color: white;
    display: inline-block;
}
.right .content4 .statusOncss_old{
	background-color: #43be48;
}
.right .content4 .statusOffcss_old{
	background-color: red;
}

.right .content4 .poolstatuscss{
	text-align: center;
    color: black;
    display: inline-block;
}
.right .content4 .statusOncss{
	color: #43be48;
}
.right .content4 .statusOffcss{
	color: red;
}

.right .content5{
	padding: 5px 15px 5px 15px;
    background-color: white;
    width: 97.6%;
    min-height: 226px;
    margin: 10px 20px 0px 20px;
}
.right .content5 .colorGreencss{
	color: #43be48;
}
.right .content5 .colorRedcss{
	color: red;
}
.right .content5 .broadstatuscss{
    border-radius: 20px 20px 20px 20px;
    width: 25px;
    height: 25px;
    display: inline-block;
    position: relative;
    top: 7px;
    cursor: pointer;
}
.right .content5 .statusOncss{
	background-color: #43be48;
}
.right .content5 .statusOffcss{
	background-color: red;
}
.right .content5 .boardschipdiv{
	display: flex;
    flex-wrap: wrap;
}
.right .content5 .boardschip{
	width: 20px;
    height: 20px;
    display: inline-block;
	margin: 5px
}
.right .content5 .normal{
	background-color: #43be48;
}
.right .content5 .abnormal{
	background-color: red;
}

.right .content6{
	padding: 5px 15px 5px 15px;
    background-color: white;
    width: 97.6%;
    min-height: 110px;
    margin: 10px 20px 20px 20px;
}

.right .content7{
	background-color: #e2e2e7;
    padding: 10px 10px 10px 10px;
    color: #838587;
    height: 50px;
	display: flex;
    align-items: center;
}
.right .content7 span{
	color:black;
}
.right .content7 .restorecss{
	background-color: red;
    color: white;
    border-color: red;
    border-radius: 5px 5px 5px 5px;
	height: 34px;
    font-size: 16px;
	cursor: pointer;
}
.right .content7 .rebootcss{
	background-color: #337ab7;
    color: white;
    border-color: #337ab7;
    border-radius: 5px 5px 5px 5px;
	height: 34px;
    font-size: 16px;
	cursor: pointer;
}


.machine_top .locatecss{
	display: inline-block;
    position: relative;
    top: -4px;
    font-size: 16px;
	color: #a0a0a0;
}

.machine_top .switch-box {
  display: inline-block;
  position: relative;
  top: 2px;
}
.machine_top .switch-box .switch-box-slider {
  position: relative;
  display: inline-block;
  height: 24px;
  width: 56px;
  background: #d5d5d5;
  border-radius: 17px;
  cursor: pointer;
  transition: all 0.2s ease;
  margin-bottom: 0px !important;
}
.machine_top .switch-box .checked2{
	background: #d5d5d5;
}
.machine_top .switch-box .checked1{
	background: #76d26b;
}
.machine_top .switch-box .checked2:after {
  position: absolute;
  left: 3px;
  top: 2px;
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #eeeeee;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
  content: '';
  transition: all 0.2s ease;
}
.machine_top .switch-box .checked1:after {
  position: absolute;
  left: 33px;
  top: 2px;
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #eeeeee;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
  content: '';
  transition: all 0.2s ease;
}
.machine_top .switch-box .switch-box-input {
  display: none;
}
.machine_top .switch-box .switch-box-input ~ .switch-box-label {
  margin-left: 8px;
}
.machine_top .switch-box .switch-box-input:disabled ~ .switch-box-slider {
  background: #e2e2e2;
  cursor: default;
}

.bardiv{
	position: absolute;
    z-index: 999;
	width: 87%;
    height: 100%;
	display: flex;
    align-items: center;
	justify-content: center;
	background-color: azure;
    opacity: 1;
}
.bardivOpacity{
	opacity: 0.8 !important;
}
.bar{
  width: 30%;
  height: 30px;
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 24px;
  background-color: rgba(180, 160, 120, .2);
  position: relative;
}
.bg{
  width: 50%;
  height: 100%;
  overflow: hidden;
  box-sizing: border-box;
  background-image: linear-gradient(135deg, #00BFFF 25%,#43be48 0,#43be48 50%,#00BFFF 0,#00BFFF 75%, #43be48 0);
  border-radius: 24px;
  /*animation: panoramic 20s linear infinite;*/
  background-size: 32px 100%;
}



@media screen and (max-width: 1152px){
	.main{
		min-width: unset;
	}
	.left{
		width: 15%;
	}
	.right{
		width: 82%;
	}
	.right .srcollcss{
		overflow-x: scroll;
	}
}






